package net.lab1024.sa.base.module.support.dict.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum DictConst {
    /**
     * 物料类型
     */
    ITEM_TYPE("ITEM_TYPE", "物料类型"),

    /**
     * 包装单位
     */
    ITEM_UNIT("ITEM_UNIT", "包装单位"),

    /**
     * 容器类型
     */
    STOCK_TYPE("STOCK_TYPE", "容器类型"),


    /**
     * 库位类型
     */
    LOC_TYPE("LOC_TYPE", "库位类型");

    private final String value;

    private final String desc;
}
